"""empty message

Revision ID: bca5a6868e82
Revises: e2d8d1656c79
Create Date: 2018-05-29 02:13:59.065649

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'bca5a6868e82'
down_revision = 'e2d8d1656c79'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('ketua_arisan', 'rw')
    op.drop_column('ketua_arisan', 'rt')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('ketua_arisan', sa.Column('rt', sa.INTEGER(), autoincrement=False, nullable=True))
    op.add_column('ketua_arisan', sa.Column('rw', sa.INTEGER(), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
